@layout("content.master")
@section('head')
<title>{{$content->title}}</title>
<style type="text/css">
    li{list-style: none; margin-bottom: 4px; }
</style>
<meta name="product-id" content="{{$content->id}}">
@stop
@section('content')
<div class="container">
  @if(session()->has('success'))
  <div class="alert alert-success">{{session()->get('success')}}</div>
  @elseif(session()->has('error'))
  <div class="alert alert-danger">{{session()->get('error')}}</div>
  @endif
  <section>
    <div class="row">
      <div class="col-12 col-lg-5">
        @if(empty($content->image))
        <img src="https://picsum.photos/300/200" class="card-img-top img-fluid rounded border"  alt="...">
        @else
        <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
        @endif
      <br>
      <br>
      <br>
    </div>
    <div class="col-12 col-lg-5 offset-lg-1">
      <h1 class="h2">{{$content->title}}</h1>
    </div>
          <hr class="mt-5">
      </div>
    </div>
  </section>

</div>
@stop
@section('scripts')
<script src="{{storage('assets/js/product.js')}}"></script>
@stop
